{
	"format_version": "1.21.30",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_zombie:morningstar_scrap",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:icon": "manalabs_zombie_morningstar_scrap",
			"minecraft:max_stack_size": {
				"value": 1
			},
			"minecraft:hand_equipped": true,
			"minecraft:use_modifiers": {
				"movement_modifier": 0.5,
				"use_duration": 1
			},
			"minecraft:damage": {
				"value": 10
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["manalabs_zombie:scrap_ingot"],
						"repair_amount": 100
					}
				]
			},
			"minecraft:durability": {
				"max_durability": 350
			},
			"minecraft:enchantable": {
				"slot": "sword",
				"value": 10
			}
		}
	}
}